<?xml version="1.0" encoding="UTF-8"?>
<!-- @AutoRun -->
<OBJECTS xmlns:oneit="http://www.1iT.com.au" name="">
<NODE factory="Vector" name="Script"><NODE class="oneit.appservices.upgrade.cms.CMSArticleUpdateOperation" factory="Participant" name="Home">
  <createSpecificIdentifier factory='String' value='HOME'/>
  <articleIdentifiers factory="Array" class="java.lang.String">
    <NODE factory="String" value="HOME"/>
  </articleIdentifiers>
  <createdLabel factory="String" value="HOME"/>
  <articleAttributeChanges factory="Map">
    <NODE  name="OnLeftMenu" factory="Boolean" value="false"/>
    <NODE  name="Shortcuts" factory="Null"/>
  </articleAttributeChanges>
  <ormAttributeChanges factory="Map">
    <NODE name="PublishDate" factory="Date" value="2000-01-01 00:00:00"/>
    <NODE name="WithdrawDate" factory="Date" value="3000-01-01 00:00:00"/>
    <NODE name="Title" factory="String" value="Home"/>
    <NODE name="ShortTitle" factory="String" value="Home"/>
    <NODE name="SortOrder"  factory="Integer" value="-200203"/>
    <NODE name="Type" factory="Enumerated" class="oneit.business.content.ArticleType" value="ARTICLE"/>
    <NODE name="Template" factory="Enumerated" class="oneit.business.content.ArticleTemplate" value="ADMIN_PORTAL_HOME"/>
  </ormAttributeChanges>
  <content factory="Map">    <NODE name="Body" factory="Map">
      <NODE name="Content" factory="String"><![CDATA[<html>
<head>
<META http-equiv="Content-Type" content="text/html; charset=UTF-8">
<title></title>
<link type="text/css" rel="stylesheet" href="css/cms_style.css">
</head>
<body class="CMS_GENERIC_EDITOR CMS_${oneit.Template} CMS_${oneit.Template}_${oneit.ContentType} CMS_${oneit.ContentType}">
<p>This is some content that should sit within the Home page.</p>
<br>
</body>
</html>
]]></NODE>
      <NODE name="TransformedContent" factory="String"><![CDATA[<p>This is some content that should sit within the Home page.</p>
<br>
]]></NODE>
      <NODE name="IncludeContent" factory="Boolean" value="true"/>
    </NODE>
    <NODE name="Synopsis" factory="Map">
      <NODE name="Content" factory="String"><![CDATA[
        
<html>
    <head>
        <meta name='author' content='Cougar Content by 1iT www.1it.com.au'>
        <link href="css/cms_style.css" rel="stylesheet" type="text/css">
    </head>
    <body>
    <p>

    </p>
    <br>
    </body>
</html>
        ]]></NODE>
      <NODE name="IncludeContent" factory="Boolean" value="true"/>
    </NODE>
  </content>
</NODE>

</NODE>
</OBJECTS>